ANN: pyUnRAR 0.1

Oleg Broytmann phd at
Mon Jun 30 14:52:06 CEST 2003


On Mon, Jun 30, 2003 at 04:38:29AM -0700, Jimmy Retzlaff wrote:
> pyUnRAR requires Microsoft Windows, Python 2.2 or higher, and ctypes
> 0.6.2.

   Can you instead (or in addition) to wrap - it
is much more portable?

     Oleg Broytmann              phd at
           Programmers don't die, they just GOSUB without RETURN.

More information about the Python-list mailing list